## goffice

goffice

## Synopsis

    #define             GO_VAR_DECL
    void                libgoffice_init                     (void);
    void                libgoffice_shutdown                 (void);

## Description

## Details

### GO_VAR_DECL

    #define             GO_VAR_DECL

### libgoffice_init ()

    void                libgoffice_init                     (void);

### libgoffice_shutdown ()

    void                libgoffice_shutdown                 (void);